Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 784881 - sys-apps/sdparm-1.11-r1: stabilisation then cleanup
Summary: sys-apps/sdparm-1.11-r1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-04-21 21:43 UTC by Sam James
Modified: 2021-04-25 07:08 UTC (History)
0 users

See Also:
Package list:
sys-apps/sdparm-1.11-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-04-21 21:43:45 UTC
In tree since April 2020, no open bugs, current stable is EAPI 5.

What do you think?
Comment 1 NATTkA bot gentoo-dev 2021-04-21 21:48:23 UTC Comment hidden (obsolete)
Comment 2 Rolf Eike Beer archtester 2021-04-22 19:37:35 UTC
sparc stable
Comment 3 Sam James archtester gentoo-dev Security 2021-04-22 20:12:56 UTC
amd64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-04-22 23:01:49 UTC
ppc64 done
Comment 5 Sam James archtester gentoo-dev Security 2021-04-22 23:01:59 UTC
ppc done
Comment 6 Sam James archtester gentoo-dev Security 2021-04-23 16:13:50 UTC
x86 done
Comment 7 Sam James archtester gentoo-dev Security 2021-04-25 05:15:24 UTC
arm done

all arches done
Comment 8 Sam James archtester gentoo-dev Security 2021-04-25 05:36:11 UTC
Please cleanup.
Comment 9 Larry the Git Cow gentoo-dev 2021-04-25 07:08:40 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7dfda04d2bac0ffa783c342e3e667543319d6c44

commit 7dfda04d2bac0ffa783c342e3e667543319d6c44
Author:     Lars Wendler <polynomial-c@gentoo.org>
AuthorDate: 2021-04-25 07:08:21 +0000
Commit:     Lars Wendler <polynomial-c@gentoo.org>
CommitDate: 2021-04-25 07:08:21 +0000

    sys-apps/sdparm: Removed old
    
    Closes: https://bugs.gentoo.org/784881
    Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>

 sys-apps/sdparm/Manifest              |  1 -
 sys-apps/sdparm/sdparm-1.10-r1.ebuild | 34 ----------------------------------
 2 files changed, 35 deletions(-)